jgmenu_theme=obtheme
jgmenu_use_icons=false
jgmenu_icon_theme="Numix-Square"
jgmenu_use_borders=true
places_softwarepipe=true
places_sysinfopipe=true
places_keyspipe=true
places_menusettingspipe=true
menu_font_family=Inconsolata
menu_font_size=10

jgmenu_item_height=20
jgmenu_icon_size=18
sep_height=4
item_margin_y=3
